How to fix Compatibility for PHP Selector on Cloudlinux

You will need to remove mod_ruid2 & install mod_suexec Remove mod_ruid2 : Install mod_suexec : Done. You may check it…

add comment

How to solve Apache Passenger is required by Python Selector.

You receive one of the following errors when attempting to use cPanel >> Python Selector or NodeJS Selector: Apache Passenger…

add comment

How to fix Yum Update problem in cPanel and CloudLinux

Recently we noticed cPanel with CloudLinux getting error when trying to Yum Update . The error is : root@jasmine [~]#…

add comment

How to install php selector in cloudlinux

Installation of different versions of PHP & modules: yum groupinstall alt-php yum update cagefs lvemanager

add comment

How to install CloudLinux with CageFS package

To install CloudLinux run the command : wget https://repo.cloudlinux.com/cloudlinux/sources/cln/cldeploy sh cldeploy -i yum install cagefs reboot Now run the command…

add comment